/*
 * mknod.c
 */


#include<unistd.h>
#include<sys/types.h>
#include<callgate.h>

#include<errno.h>
#include<fcntl.h>
#include<sys/stat.h>


int mknod(const char *path, mode_t mode, dev_t dev)
{
	return _error(ENOTSUP);
}
